{
	"name": "database/redirect/bank.json",
	"redirect": [
		{
			"organization_id": "local",
			"info": "TODO: check if this redirect is needed",
			"table": "bank_message",
			"record_type": ""
		}
	]
}
